.wa_style_j2xqj9hg1dt5for5g0
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 50px;
	color: #ffffff;
	text-align: center;
}

.wa_style_j2xqj9hg1dt5fx3of4
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	color: #151719;
	text-align: left;
	line-height: 125%;
}

.wa_style_j2xqj9hg1dt5fwzwkg
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #151719;
	text-align: left;
	line-height: 125%;
}

.wa_style_j2xralo61dt5fycwvk
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #151719;
	text-align: left;
	line-height: 100%;
}

.wa_style_j2xryfjo1dt5fy055s
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #151719;
	text-align: left;
	line-height: 165%;
}

.wa_style_j3js5y8g11lyzkghm8
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #ffffff;
	text-align: center;
	line-height: 170%;
}

.wa_style_j3ka3eaa11eyfpsc2o
{
	font-family: Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #151719;
	line-height: 135%;
}

